test2_t Struct Reference

## Data Fields

db_object_t * | dbo
db_value_t * | id
db_value_t * | rev
char * | name

## Detailed Description

Definition at line 465 of file test_database_operations.c.

## Field Documentation

## dbo

db_object_t* test2_t::dbo

Definition at line 466 of file test_database_operations.c.

## id

db_value_t* test2_t::id

Definition at line 467 of file test_database_operations.c.

## name

char* test2_t::name

Definition at line 469 of file test_database_operations.c.

## rev

db_value_t* test2_t::rev

Definition at line 468 of file test_database_operations.c.

The documentation for this struct was generated from the following file:

- src/db/test/test_database_operations.c